Search documentation of tiger_stripe

# Stripe.Resources.KakaoPay (tiger_stripe v0.1.1)

Copy Markdown View Source

payment_method_details_kakao_pay

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.KakaoPay{
      buyer_id: String.t(),
      transaction_id: String.t()
    }

- `buyer_id` - A unique identifier for the buyer as determined by the local payment processor. Max length: 5000. Nullable.
- `transaction_id` - The Kakao Pay transaction ID associated with this payment. Max length: 5000. Nullable.

## Functions

# object_name()